Canonical aclara el calendario de actualizaciones para el parche anti Meltdown / Spectre

Dustin Kirkland, Vicepresidente de Producto de Canonical, aclaró el calendario de liberación para las vulnerabilidades Meltdown / Spectre . Según el ejecutivo estaba previsto que la difusión de la noticia y la liberación en conjunto de los parches para todos los sistemas operativos se hicieran el 9 de enero.

Canonical viene trabajando en sus parches desde noviembre, tengamos en cuenta que no solo se trata de la versión para el escritorio sino que están las versiones para servidores y las certificadas para los servicios en la nube.

Las actualizaciones estarán disponibles para:

Ubuntu 17.10 (Artful) – Linux 4.13 HWE
Ubuntu 16.04 LTS (Xenial) – Linux 4.4 (y 4.4 HWE)
Ubuntu 14.04 LTS (Trusty) – Linux 3.13
Ubuntu 12.04 ESM – Linux 3.2

Ubuntu 18.04 LTS, cuando se libere, tendrá el parche incorporado en el núcleo en el momento de la liberación en abril próximo.

El ejecutivo aclaró que las versiones para la nube no certificadas por Canonical no tienen garantizadas la actualización.
Fuente

Anuncios

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.